/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/


.h1-size {line-height:60px}

/* Main Menu */
.current-menu-item > .ripple .menu-text, .current-menu-parent > .ripple .menu-text{text-decoration:underline}

.masthead:not(#phantom) .main-nav > li > a {margin:25px 5px 0; padding:4px 0px 0px 0px}
.masthead:not(#phantom) .main-nav > li > a .menu-item-text {margin-top:41px;background-color:#eaf2fa;padding:5px 15px 15px}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li > a, .masthead:not(.side-header) .header-bar .main-nav > li > a {border:0;background-repeat: no-repeat; background-position: center 0;}

.masthead.full-height:not(.side-header) .header-bar .main-nav > li.current-menu-item > a, 
.masthead:not(.side-header) .header-bar .main-nav > li.current-menu-item > a, 
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.current-menu-parent > a, 
.masthead:not(.side-header) .header-bar .main-nav > li.current-menu-parent > a, 
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.dt-hovered > a, 
.masthead:not(.side-header) .header-bar .main-nav > li.dt-hovered > a 
.masthead.full-height:not(.side-header) .header-bar .main-nav > li > a:hover, 
.masthead:not(.side-header) .header-bar .main-nav > li > a:hover 


{background-position: center -45px;}


.masthead.full-height:not(.side-header) .header-bar .main-nav > li.home-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.home-menu-item > a {background-image:url('images/dark/home-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.about-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.about-menu-item > a {background-image:url('images/dark/about-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.what-we-do-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.what-we-do-menu-item > a {background-image:url('images/dark/what-we-do-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.gallery-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.gallery-menu-item > a {background-image:url('images/dark/gallery-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.shop-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.shop-menu-item > a {background-image:url('images/dark/shop-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.blog-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.blog-menu-item > a {background-image:url('images/dark/blog-toggle.png');}
.masthead.full-height:not(.side-header) .header-bar .main-nav > li.contact-menu-item > a, .masthead:not(.side-header) .header-bar .main-nav > li.contact-menu-item > a {background-image:url('images/dark/contact-toggle.png');}

.masthead.full-height:not(.side-header) {border-bottom: 5px solid rgba(240,129,60,1);}

/* Sidebar Menu*/
.widget_product_categories li {margin:0;padding:0}

.child-sidebar-menu li a, .product-categories li a {
	text-decoration:none;
	padding: 5px 10px;
	-webkit-transition: background-color 200ms linear;
    -moz-transition: background-color 200ms linear;
    -o-transition: background-color 200ms linear;
    -ms-transition: background-color 200ms linear;
    transition: background-color 200ms linear;
	display:block;
	width:100%;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}
.sidebar-content .widget .child-sidebar-menu li.current_page_item a, .sidebar-content .widget .child-sidebar-menu li:hover a, #page .product-categories li.current-cat a, #page .product-categories li:hover a  {
	background-color:#d50100;
	color: #fff;
	-webkit-transition: color 200ms linear;
    -moz-transition: color 200ms linear;
    -o-transition: color 200ms linear;
    -ms-transition: color 200ms linear;
    transition: color 200ms linear;
}

.widget_product_categories li.cat-item-114 {display:none} /*Hide "uncategorised" category from sidebar menu*/

/* Slider */
.rev-btn {border-radius:20px}
#main-slideshow h2 {font-family: Boogaloo !important; }

/* Gallery */
.post-type-archive-dt_gallery .page-title {display:none;}
.entry-meta.portfolio-categories {display:none;}

/* General */
.wf-usr-cell {float:left}
.wp-caption-text {text-align:center;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {background-color:#D50100}

/* Shop */
.onsale {display:none}
.content ol.tc-list li {list-style: outside none none;}
.content ol.tc-list li strong {margin-right: 10px}
.product_meta .tagged_as {display:none}

.details:after {display:none}

body div.bundled_product_summary:not(.thumbnail_hidden) .details {width:75%}
/*body .woocommerce-info:before {background-color:#009900}*/

.sidebar-content .widget a.button {color:#fff}

body .mejs-controls .mejs-pause button, body .mejs-controls .mejs-pause:hover button {background-position: -20px 0} /*Fix pause button not appearing on media embeds*/

body .shopping-cart-inner {background-color:rgba(255,255,255,1); }

/* Custom Buttons */
body .vc_general.vc_btn3 {color:#fff}
body .vc_general.vc_btn3:hover {color:#fff}
body .vc_general.vc_btn3-color-sh-red {background-color:#d50100}
body .vc_general.vc_btn3-color-sh-red:hover {background-color:rgb(240,130,60)}

/* Checkout */
#customer_login>div, .wc-coupon-wrap, .wc-login-wrap, form.lost_reset_password, form.track_order {
	align-items: left !important;
	margin-left: 0 !important;
}

body form.track_order, form.lost_reset_password, .wc-login-wrap, .wc-coupon-wrap, #customer_login > div {display:block}

/* Custom Product Category Page*/
.custom-products-category {text-align:center}
.custom-products-category p {display:none}
.custom-products-category a {font-weight:bold; color:#262b2e;text-decoration:none}
.custom-products-category a:hover {color:#d50100}
.custom-products-category img {max-width:100%}
.custom-products-category .vc_row {margin-bottom:15px !important}
.tax-product_cat .woocommerce-info {display:none !important} /*hide "no products found" from product category pages*/

.download-logos {padding:0 0 15px 15px}
.download-logos img {max-width:100%}
.download-logos .vc_column-inner {padding:0 !important}

/* Contact */
.widget .soc-ico {padding:0; margin:0}

.mc4wp-checkbox input {margin-right:10px}